/* CSS Document */


.aligncenter{
	text-align:center;}

.yp_contentsbox{
	width:540px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	text-align:left;
	font-size: 0.8em;
}

.yp_bg_title{
	background:url(../img/img_P/title_P_2.gif);
	width:543px;
	height:32px;
	margin-bottom:0px;
	background-repeat: no-repeat;
	margin-top: 50px;
	float: left;
}

.yp_contentsbox h3{
	color:#666;
	padding:5px 25px 5px 40px;
	font-weight:normal;
	font-size:14px;
	border-bottom: 1px solid #000000;
	background-image: url(../img/img_P/title_P_2.jpg);
	background-repeat:no-repeat;
	line-height: 25px;
	background-position: 10px 10px;
	background-color: #F2F3EA;
}

.yp_contentsbox h3 .new{
	color:#cc6600;
	font-weight:bold;
	font-size:15px;
	margin: 0px 25px 0px 25px;
}

.textbox{
	font-size:0.9em;
	letter-spacing:0.1em;
	line-height:1.5em;
	margin: 0px 25px 0px 25px;
}


.yp_messagebox{
	margin:10px 10px 35px 25px;
}

.yp_messagebox h4{
	font-size:18px;
	margin-bottom:15px;
}

.yp_messagebox p{
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:12px;
	line-height: 18px;
}

.img{
	float:right;
	margin-left:20px;}
